@charset "UTF-8";

/* .animeArea */
.animeArea .headTitle02 span {
	font-weight:bold;
	line-height:1.2;
}

/* .listAnime */
.listAnime {
	margin:0 -1.8%;
	overflow:hidden;
	padding:28px 1% 35px;
}


.listAnime li {
	width:33.33%;
	display:inline-block;
	vertical-align:top;
	margin:0 -2px;
	padding:0 1.8% 50px;
	box-sizing:border-box;
}
.listAnime li .img01 img {
	border:#c3c3c3 1px solid;
	box-sizing:border-box;
}
.listAnime li .tit01 {
	text-align:center;
	color:#fff;
	background:#0d49d1;
	font-weight:bold;
	padding:4px 0;
	margin:10px 0 0;
}
.listAnime li .tit01-2 {
	text-align:center;
	color:#fff;
	background:#0d49d1;
	font-weight:bold;
	padding:4px 0;
	margin:4px 0 0;
}
.listAnime li .tit01.bgG,
.listAnime li .tit01-2.bgG {
	background:#32c536;
}
.listAnime li .tit01.bgP,
.listAnime li .tit01-2.bgP {
	background:#9712e4;
}
.listAnime li .tit02 {
	font-weight:bold;
	line-height:1.3;
	margin:10px auto 5px !important;
}
.listAnime li .txt01 {
	padding-bottom:8px;
}

.listAnime li .copyTxt {
	padding:10px 0;
	border-top:#ededed 1px solid;
}
.listAnime li .btn a {
	display:block;
	color:#222;
	text-decoration:none;
	border:#222 1px solid;
	text-align:center;
	background:url(../common/images/arrow_right.png) no-repeat 97% center;
	background-size:2% auto;
	font-weight:bold;
	padding:6px 0 5px;
}

/* .listAnime02 */
.listAnime02 {
	margin:0 -2.5%;
	overflow:hidden;
	padding:22px 0 10px;
}
.listAnime02 li {
	width:50%;
	display:inline-block;
	vertical-align:top;
	margin:0 -2px;
	padding:0 2.5% 60px;
	box-sizing:border-box;
	overflow:hidden;
}
.listAnime02 li .img01 {
	width:36.36%;
	float:left;
}
.listAnime02 li .img01 img {
	border:#c3c3c3 1px solid;
	box-sizing:border-box;
}
.listAnime02 li .cont {
	width:57%;
	float:right;
	padding-right:1%;
}
.listAnime02 li .tit01 {
	text-align:center;
	color:#fff;
	background:#0d49d1;
	font-weight:bold;
	padding:5px 0 3px;
}
.listAnime02 li .tit01.bgG {
	background:#32c536;
}
.listAnime02 li .tit01.bgP {
	background:#9712e4;
}
.listAnime02 li .tit01.bgO {
	background:#fe6a21;
}
.listAnime02 li .tit02 {
	font-weight:bold;
	line-height:1.2;
	padding:8px 0 5px;
}
.listAnime02 li .txt01 {
	padding-bottom:3px;
}

.listAnime02 li .txt02 {
	line-height:1.5;
	padding-bottom:8px;
}




.listAnime02 li .copyTxt {
	padding:8px 0 14px;
	border-top:#ededed 1px solid;
}
.listAnime02 li .btn a {
	display:block;
	color:#222;
	text-decoration:none;
	border:#222 1px solid;
	text-align:center;
	background:url(../common/images/arrow_right.png) no-repeat 97% center;
	background-size:2% auto;
	font-weight:bold;
	padding:6px 0 5px;
}






/* .listAnime03 */
.listAnime03 {
	margin:0 -2.5%;
	overflow:hidden;
	padding:22px 0 10px;
}
.listAnime03 li {
	width:50%;
	display:inline-block;
	vertical-align:top;
	margin:0 -2px;
	padding:0 2.5% 60px;
	box-sizing:border-box;
	overflow:hidden;
}
.listAnime03 li .img01 {
	width:36.36%;
	float:left;
}
.listAnime03 li .img01 img {
	border:#c3c3c3 1px solid;
	box-sizing:border-box;
}
.listAnime03 li .cont {
	width: 60%;
	float:right;
	padding-right:1%;
}
.listAnime03 li .tit01 {
	text-align:center;
	color:#fff;
	background:#0d49d1;
	font-weight:bold;
	padding:5px 0 3px;
}
.listAnime03 li .tit01.bgG {
	background:#32c536;
}
.listAnime03 li .tit01.bgP {
	background:#9712e4;
}
.listAnime03 li .tit01.bgO {
	background:#fe6a21;
}
/*
.listAnime03 li .tit02 {
	border-left:9px solid #D71B3C;
	font-weight:bold;
	line-height:1.2em;
	padding:0 0 0 7px;
	margin:0 0 0.5em;
}
*/

.listAnime03 li .tit02{
	background: url(/top/common/images/ico_tit.png) no-repeat left center;
	background-size: 10% auto;
	padding: 0 0 0 11%;
	margin: 0 0 0.2em;
	font-weight:bold;
	line-height: 1.8em;
}

.listAnime03 li .txt01 {
	padding-bottom:3px;
}

.listAnime03 li .txt02 {
	line-height:1.5;
	padding-bottom:8px;
}



.listAnime03 li .txt03 {
	margin-bottom: 1.5em;
/*    border-bottom: solid 1px #EDEDED;
*/}


.listAnime03 li .copyTxt {
	margin:7px 0 0;
	padding:7px 0 0 ;
	border-top:#ededed 1px solid;
}



.listAnime03 li .btn a {
	display:block;
	color:#222;
	text-decoration:none;
	border:#222 1px solid;
	text-align:center;
	background:url(../common/images/arrow_right.png) no-repeat 97% center;
	background-size:2% auto;
	font-weight:bold;
	padding:6px 0 5px;
}


.listAnime03 li ul.kanren{
	margin-top:1.2em
}

.listAnime03 li ul.kanren li{
	word-break:break-all;
	display:block;
	padding:0;
	margin:3px 0 0;
	width:100%;
}

.listAnime03 li ul.kanren li::before{
	content:">";
	margin-right:0.3em;
}


.listAnime03 li ul.kanren a{
	color:#000;
}




/* .animeDetail */
.animeDetail .cont {
	padding:16px 0 0;
}
.animeDetail .cont .img01 {
	width:34.75%;
	float:left;
	padding-top:4px;
}
.animeDetail .cont .img01 img {
	border:#c7c7c7 1px solid;
}
.animeDetail .cont .set01 {
	width:62.7%;
	float:right;
}
.animeDetail .cont .set01 .txt01 {
	padding:8px 0 30px;
}
.animeDetail .cont .set01 .txt01 p {
	padding-top:25px;
	line-height:1.8;
}
.animeDetail .cont .set01 .txt01 .tit01 {
	width:7em;
	display:inline-block;
}
.animeDetail .cont .set01 .txt01 .tit02 {
	width:12em;
	display:inline-block;
}
.animeDetail .cont .set01 .txtSet {
	border:#c3c3c3 1px solid;
	padding:20px 20px 2px;
}
.animeDetail .cont .set01 .txtSet .title02 {
	padding-bottom:2px;
}
.animeDetail .cont .set01 .txtSet .title02 span {
	display:inline-block;
	line-height:1;
	border-left:#222 0.4em solid;
	padding:4px 0 0 8px;
}
.animeDetail .cont .set01 .txtSet ul {
	padding-bottom:18px;
}
.animeDetail .cont .set01 .txtSet ul li {
	line-height:1.8;
	background:url(../common/images/arrow_right.png) no-repeat left 3px;
	background-size:7px auto;
	padding-left:15px;
}
.animeDetail .cont .set01 .txtSet ul li a {
	color:#222;
}



.animeDetail .comicsArea {
	margin:40px 0 0;
}


.btnArchived a {
	width:27%;
	margin:0 auto;
	text-align:center;
	color:#fff;
	display:block;
	text-decoration:none;
	padding:10px 0;
	font-weight:bold;
	background-color:#009BFF;
/*	background:url(../images/arrow_down_w.png) no-repeat 95% center #d61d3b;
*/	background-size:5.2% auto;
}



@media only screen and (min-width:641px){
/* .listAnime */
.listAnime li .btn a:hover,
.listAnime02 li .btn a:hover {
	background:url(../common/images/arrow_right_w.png) no-repeat 97% center #222;
	background-size:2% auto;
	color:#fff;
}
}

@media only screen and (min-width:1px) and (max-width:640px){
.animeArea .headTitle02 span {
	font-size:4.85vw;
}

/* .listAnime */
.listAnime {
	margin:0 auto;
	padding:20px 0 5px;
}
.listAnime li {
	width:100%;
	display:block;
	margin:0 auto;
}
.listAnime li .cont {
	height:auto!important;
	height:10px;
	min-height:10px;
}
.listAnime li .img01 {
	width:83%;
	margin:0 auto;
}
.listAnime li .tit01 {
	margin:13px 0 0;
	padding:3px 0 1px;
}
.listAnime li .tit01-2 {
	padding:3px 0 1px;
}
.listAnime li .tit02 {
	padding-bottom:3px;
}
.listAnime li .txt01 {
	padding-bottom:0;
}
.listAnime li .txt02 {
	line-height:1.4;
}
.listAnime li .copyTxt {
	font-size:2.5vw;
	padding:5px 0;
}
.listAnime li .btn a {
	background-size:1.7% auto;
	background-position:98% center;
}





.listAnime02 {
	margin:0 auto -15px;
	padding:20px 0 0;
}
.listAnime02 li {
	width:98%;
	display:block;
	margin:0 auto;
	padding-bottom:40px;
}
.listAnime02 li .img01 {
	width:42.85%;
}
.listAnime02 li .cont {
	width:50%;
	padding:0;
}
.listAnime02 li .tit01 {
	padding:1px 0;
}
.listAnime02 li .tit02 {
	font-size:3.3vw;
	padding:5px 0;
}
.listAnime02 li .copyTxt {
	font-size:2.5vw;
	padding:5px 0;
	line-height:1.2;
	height:auto!important;
	height:2.5em;
	min-height:2.5em;
}
.listAnime02 li .btn a {
	padding:3px 0;
	background-size:3.3% auto;
	background-position:96% center;
}

.listAnime03 {
	margin:0 auto -15px;
	padding:20px 0 0;
}
.listAnime03 li {
	width:100%;
	display:block;
	margin:0 auto;
	padding-bottom:40px;
}
.listAnime03 li .img01 {
	width:40%;
}
.listAnime03 li .cont {
	width:58%;
	padding:0;
}
.listAnime03 li .tit01 {
	padding:1px 0;
}
.listAnime03 li .tit02 {
	font-size:3.3vw;
	padding:0 0 5px;
}



.listAnime03 li .copyTxt {
	font-size:2.5vw;
	padding:5px 0;
	line-height:1.2;
	height:auto!important;
	height:2.5em;
	min-height:2.5em;
}
.listAnime03 li .btn a {
	padding:3px 0;
	background-size:3.3% auto;
	background-position:96% center;
}



.listAnime03 li .tit02{
	background: url(/top/common/images/ico_tit.png) no-repeat left center;
	background-size: 10% auto;
	padding:0 0 0 1.9em;
	vertical-align:middle;
	margin: 0 0 0.2em;
	font-weight:bold;
	height: 1.8em;
	line-height:2em;
}



/* .animeDetail */
.animeDetail .cont {
	width:93%;
	margin:0 auto;
	padding-top:10px;
}
.animeDetail .cont .img01 {
	width:84%;
	float:none;
	margin:0 auto;
	padding-bottom:10px;
}
.animeDetail .cont .title {
	padding-bottom:3px;
}
.animeDetail .cont .set01 {
	width:100%;
	float:none;
}
.animeDetail .cont .set01 .txt01 {
	padding:25px 0 18px;
}
.animeDetail .cont .set01 .txt01 p {
	font-size:3vw;
	line-height:1.5;
	padding-top:12px;
}
.animeDetail .cont .set01 .txt01 .tit01,
.animeDetail .cont .set01 .txt01 .tit02 {
	width:12em;
	display:inline-block;
}
.animeDetail .cont .set01 .txtSet {
	padding:3% 4.5% 0;
}
.animeDetail .cont .set01 .txtSet .title02 span {
	padding:0 0 0 5px;
}
.animeDetail .cont .set01 .txtSet ul {
	padding-bottom:12px;
}
.animeDetail .cont .set01 .txtSet ul:last-child {
	padding-bottom:8px;
}
.animeDetail .cont .set01 .txtSet ul li {
	line-height:1.5;
	background-size:2% auto;
	padding-left:4%;
	margin-bottom:5px;
}


.animeDetail .comicsArea {
	margin:20px 0 0;
}



.btnArchived a {
	width:100%;
	margin:0 auto;
	text-align:center;
	color:#fff;
	display:block;
	text-decoration:none;
	padding:10px 0;
	margin:0 0 15px;
	font-weight:bold;
	background-color:#009BFF;
/*	background:url(../images/arrow_down_w.png) no-repeat 95% center #d61d3b;
*/	background-size:5.2% auto;
}



}


/*-- ページ内リンク追加 --*/
ul.link_list{ display: flex; flex-wrap: wrap; margin-bottom: 30px; }
ul.link_list li{
	width: 23%;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	margin:0 1%;
	display: table;
	}
ul.link_list li a{ 
	color: #d61d3b; 
	display: block; 
	height: 50px;
	padding: 10px 10px 20px 10px; 
	background-color: #FFF;
	display: table-cell;
	text-decoration: none;
	vertical-align: middle;
	position: relative;
	border: 5px solid #d61d3b;
}
ul.link_list li a:hover{ background-color: #d61d3b; color: #FFF; }
ul.link_list li a:after{
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border: 1px solid;
	border-color:transparent transparent #d61d3b #d61d3b;
	transform: rotate(-45deg);
	position: absolute;
	bottom: 10px;
	left: calc(50% - 5px);
}
ul.link_list li a:hover:after{border-color:transparent transparent #FFF #FFF;}

@media screen and (max-width: 767px){
ul.link_list{ margin-bottom: 10px; }
ul.link_list li{
	width: 48%;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	margin: 1%;
	display: table;
	}
ul.link_list li a{ padding: 5px 5px 10px 5px; border: 3px solid #d61d3b; }

}


/*TVアニメ*/
.listAnime li .tit01.bg_tvanime,
.listAnime02 li .tit01.bg_tvanime {
	background-color:#0d49d1;
}

/*実写化*/
.listAnime li .tit01.bg_jissha,
.listAnime02 li .tit01.bg_jissha {
	background-color:#32c536;
}

/*舞台化*/
.listAnime li .tit01.bg_butai,
.listAnime02 li .tit01.bg_butai  {
	background-color:#9712e4;
}

/*劇場アニメ*/
.listAnime li .tit01.bg_cinemaanime,
.listAnime02 li .tit01.bg_cinemaanime {
	background-color:#00adff;
}


/*その他アニメ（オンデマンド配信など）*/
.listAnime li .tit01.bg_otheranime,
.listAnime02 li .tit01.bg_otheranime {
	background-color:#e46912;
}

/*その他*/
.listAnime li .tit01.bg_other,
.listAnime02 li .tit01.bg_other {
	background-color:#dc12e4;
}